@charset "utf-8";
/* CSS Document */

.aw-box {
    display: inline-block;
    width: 40%;
    padding-left: 20px;
}

.product-images img{
    width: 100%;
    height: auto;
}

.aw-mini-related-items .product-images {
        width: 35%;
    height: auto;
margin-right:20px;
}

.sections{
clear:both;
}
.aw-base-mini .product-details[class] {
    height: auto;
    min-height: 50px;
    text-align: center;
    width: 80%;
}

.text-dot {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 15px;
    margin-bottom: 0px;
    font-size: 16px;
    line-height: 25px;
    font-weight: 500;
}

.top-mar{
margin-top:03px;
}
